Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 18:48:09 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Shawana Hassan                    Hello I hope u r good I want to ask about the order status           10:26 PM, 30th Nov                   MAX KW Whatsapp BOT                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:26 PM, 30th Nov                   MAX KW Whatsapp BOT                    Hello Shawana Hassan , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:26 PM, 30th Nov                     Shawana Hassan                    1           10:26 PM, 30th Nov                   MAX KW Whatsapp BOT                   Please enter your order number to continue.           10:26 PM, 30th Nov                     Shawana Hassan                    8401895949           10:27 PM, 30th Nov                   MAX KW Whatsapp BOT                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LND3767368339571    You can also easily track your order from My Account > Order History.             10:27 PM, 30th Nov                   MAX KW Whatsapp BOT                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:27 PM, 30th Nov                     Shawana Hassan                    2           10:27 PM, 30th Nov                   MAX KW Whatsapp BOT                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:27 PM, 30th Nov                     Shawana Hassan                    1           10:27 PM, 30th Nov                   MAX KW Whatsapp BOT                   Please enter your email address           10:27 PM, 30th Nov                     Shawana Hassan                    [email-masked]           10:28 PM, 30th Nov                   MAX KW Whatsapp BOT                   Please wait, our agent will be with you shortly. Thanks           10:28 PM, 30th Nov                     Shawana Hassan                    Ok           10:28 PM, 30th Nov                   Mohammed                   Hi Shawana, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:28 PM, 30th Nov                     Shawana Hassan                    Thank you  How are you I hope you are good I wanted to say that i haven’t received my order yet           10:29 PM, 30th Nov                     Shawana Hassan                    And i hv placed two more orders today  And i didnt get an email confirmation of one order  But i got the message  I just want my packages by friday           10:30 PM, 30th Nov                     Shawana Hassan                             10:30 PM, 30th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:32 PM, 30th Nov                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           10:33 PM, 30th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +96551454099?           10:33 PM, 30th Nov                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           10:36 PM, 30th Nov                   Mohammed                   Hi Shawana, I have not received a response from you still, please confirm if we are still connected?           10:38 PM, 30th Nov                     Shawana Hassan                    Yes im hefe           10:40 PM, 30th Nov                     Shawana Hassan                    Yes this is the number  And if not available  You can contact me on  +96594132955           10:41 PM, 30th Nov                     Shawana Hassan                    Apologies i just saw ur message           10:41 PM, 30th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:42 PM, 30th Nov                     Shawana Hassan                    Thank you so much           10:43 PM, 30th Nov                     Shawana Hassan                    Appreciate it           10:43 PM, 30th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           10:43 PM, 30th Nov                     Shawana Hassan                    Can i recieve my three orders together?           10:44 PM, 30th Nov                   Mohammed                   We are truly sorry to inform you that the orders will deliver to you separately           10:45 PM, 30th Nov                     Shawana Hassan                    Ok no worries           10:46 PM, 30th Nov                     Shawana Hassan                    Thank you           10:46 PM, 30th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           10:46 PM, 30th Nov                     Shawana Hassan                    No  Thank you fr ur time           10:46 PM, 30th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:47 PM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5384950